Subject: Re: [lojban] symmetrie of tenses

From: "Jorge Llambias" <[email-masked]>
Date: Fri, 29 Sep 2000 23:19:56 GMT

la aulun cusku di'e

>Now my problem and question: If I understand the Book right, then
>/pu'o/ is regarded as a point or very short time interval *
>immediately adjacent to /co'a/, isn't it? (p. 228, 10.1) "mi pu'o
>damba I [inchoative] fight I'm on the verge of fighting").

It is not so much a time interval as an aspect of the event.
It describes a state of affairs in which the event proper is
set up to happen. Talking of endpoints of this aspect can only
serve as an approximation. It may even happen that the event is
never eventually realized, even though the {pu'o} aspect is:

le nixli le nanla pu pu'o damba ca le nu le mamta cu nerkla
"The girl and the boy were on the verge of fighting when the
mother came in."

It also need not be a short interval at all:

ze'u lo nanca le va stizu pu'o spofu
"For a year now that chair has been on the verge of
breaking down."

>I'm now
>pondering whether or not /ba'o/ is symmetrical to /pu'o/ in this
>regard, i.e. also a point or very short interval of time, adjacent to
>/co'u/ on the other side?

Not necessarily a short interval of time, but it is symmetrical
in the sense that it corresponds to a state of affairs where
the occurrence of the event proper is still relevant.
{mi ca ba'o citka} does not mean that I ate a chocolate bar
when I was five. It means that I have eaten not so long ago
that it has become irrelevant.

>Or, different from it, a somewhat undefined
>space of time extending into /ba/, that I really wouldn't be
>very fond of!

It's better not to think of {pu'o} and {ba'o} as corresponding
to intervals of time. They are aspects of the event, they can
last for very short or very long times, and that can be indicated
with the appropriate duration cmavo: ze'i, ze'a, ze'u, ze'e.

>I'd like to translate e.g.:
>mi pu pu'o damba... I was *on the verge of* fighting, (when ...) and
>symmetrically
>mi pu ba'o citka le mi sanmi... I *just* had finished my meal, (when
>...),
>but I really doubt whether this is possible.

That works, although there is no emphasis in the Lojban version
on "just" or "on the verge". One way to do that emphasis might
be to change which is the subordinate clause:

puzi le nu mi co'a damba kei ...
"Just before I started fighting, ..."

bazi le nu mi mo'u citka le sanmi kei ...
"Just after I finished eating my meal, ..."

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

Share information about yourself, create your own public profile at 
http://profiles.msn.com.